#scroller {
        position: relative;
    }
    #scroller .innerScrollArea {
        overflow: hidden;
        position: absolute;
        left: 0;
        right: 0;
        top: 25px;
        bottom: 0;
    }
    #scroller ul {
        padding: 0;
        margin: 0;
        position: relative;
    }
    #scroller li {
        padding: 0;
        margin: 0;
        list-style-type: none;
        position: absolute;
    }
	#logoContainer {
    width: 100%;
}
#zone-content-bottom{
	width: 100%;
}
#zone-content-bottom > .grid-12{
	width: 100%;
	margin-left: 0px !important; 
    margin-right: 0px !important; 
}
/* Larger than mobile */
@media (min-width: 260px) {
#slider-box li{
	width:200px;
	height: 320px;
	display: block;
	text-align: center;
	line-height: 320px;
	float: left;
	font-size: 48px;
}
}
@media (min-width: 360px) {
#slider-box li{
	width:200px;
	height: 320px;
	display: block;
	text-align: center;
	line-height: 320px;
	float: left;
	font-size: 48px;
}

}
@media (min-width: 400px) {
#slider-box li{
	width:305px;
	height: 320px;
	display: block;
	text-align: center;
	line-height: 320px;
	float: left;
	font-size: 48px;
}

}

/* Larger than phablet */
@media (min-width: 550px) {
#slider-box li{
	width:300px;
	height: 320px;
	display: block;
	text-align: center;
	line-height: 320px;
	float: left;
	font-size: 48px;
}}

/* Larger than tablet */
@media (min-width: 750px) {
#slider-box li{
	width:245px;
	height: 320px;
	display: block;
	text-align: center;
	line-height: 0px;
	float: left;
	font-size: 0px;
}

#slider-box ul {
    width: 13000px;
}
}

@media (min-width: 1200px) {

#slider-box li{
	width:373px;
	height: 320px;
	display: block;
	text-align: center;
	line-height: 0px;
	float: left;
	font-size: 0px;
}
 
}
